problem with gdal after upgrading from QGIS 3.6 to 3.6.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

problem with gdal after upgrading from QGIS 3.6 to 3.6.1

Reginald
Hello qgis users and devs,

Today I upgraded my OSGeo4W64 install on windows 7 from QGIS 3.6 to 3.6.1
I use a bat file to copy WFS features into a postgis layer.
This has always worked before but now I'm getting an error:
Unable to open datasource
'WFS:http://crab.agiv.be/OGC/Service.svc/wfs?service=WFS&version=1.1.0&request=GetFeature&typeName=Adressen:Adrespos&srsName=EPSG:31370&bbox=69961.6870727539062500,176815.3339233398437500,74662.8850708007812500,182466.0850830078125000"
with the following drivers.
-> here is a list of several drivers (one of them is WFS and another is
WFS3)

I noticed during the upgrade that a lot of GDAL dev things have changed.
Could this have broken the WFS as it was before?

Regards,




--
Sent from: http://osgeo-org.1560.x6.nabble.com/QGIS-User-f4125267.html
_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user